<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
		
		
		
		 
		    if(isset($_POST['update']))
            {     
                 
                    {          
                    $stmt=$conn->prepare("update   UI__TxnFailUsers  set status=1 , UTR=:UTR where id=:id ");  
                    $stmt->bindValue(':UTR', $_POST['UTR'], PDO::PARAM_STR);
                    $stmt->bindValue(':id', $_REQUEST['FailedUpdate'], PDO::PARAM_STR);
                    $stmt->execute();   
                    header("Location: UsdtxnFaild.php");
                    die;
                    }  
            }     
                        
            $stmt=$conn->prepare("select  * from   UI__USDTRest where id=:id ");  
            $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR);
            $stmt->execute(); 
            $AllUsers = $stmt->fetch(PDO::FETCH_OBJ); 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>update Request    </h3></div>
					
					<div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='UsdtxnFaild.php';" />
					</div>
					
				</div>
				
  				<div class="panel-body">   
					    
					    <form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm" autocomplete="off"> 
								 
							 
								 
							 	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">UTR</label>
								    <div class="col-sm-3">
								      <input type="text" name="UTR"  class="form-control" />
								    </div>
								 </div>
								 <hr>
								  
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="update" value="Update Status">
										</div>
								  </div>   
								</form>
					 
								
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    